@charset "utf-8";
/* 20171120 by fanbo */
body{ overflow-x: hidden; }
i,em{ font-style: normal; }
a{ text-decoration: none; }
ul,li{ list-style: none; }
.text_l{ text-align: left; }
.text_c{ text-align: center; }
.text_r{ text-align: right; }
.icon{ background: url(../images/icon.png) no-repeat;}
.left{ float: left; }
.right{ float: right; }
.w1200{ width:1200px; margin-left:auto; margin-right:auto;}

.header{ height: px; background: url(../images/top_bj.jpg) center 0 repeat-x; padding:19px 0 17px;}
.header h1{ padding:3px 0 0 25px;}
.header h1 i{ width: 57px; height:81px; background-position: -352px 0; display: block; margin: -11px 0 -11px 45px;}
.dsqm_sub{ width: 220px; height: 65px; background-position: -124px -67px ; display: block;}

.nav{ text-align: center; background: url(../images/nav_bj.jpg) repeat-x; display: none;}
.nav ul,.nav li{ display: inline-block; _display: inline; *zoom:1; vertical-align: top; font-size: 0;}
.nav ul{ padding-right: 3px; background: url(../images/nav_line.jpg) right 3px no-repeat;}
.nav li{ padding-left: 3px; background: url(../images/nav_line.jpg) left 3px no-repeat;}
.nav li a{ font-size: 16px; color: #414040; letter-spacing: 1px; padding: 0 28px; display: block; line-height: 47px;}
.nav li a:hover,.nav li.cur a{ color: #f91515; }

.banner{ position: relative; height: 805px;}
.banner .hd{ display: none; }
.banner .bd{ height: 805px;}
.banner .bd ul{}
.banner .bd ul,.banner .bd li{ width: 100% !important;}
.banner .bd li{ height: 805px; position: relative;}
.banner .bd li a{ position: absolute; top:0; left: 0; width: 100%; height: 100%; }
.banner .bd li.item01{}
.banner .prev,.banner .next{ width: 52px; height:120px; position: absolute; top: 50%; margin-top:-60px; opacity: .1; -webkit-transition: .3s all; -moz-transition: .3s all; transition: .3s all;}
.banner .prev{ left: 50%; margin-left:-652px; }
.banner .next{ right:50%; margin-right:-652px; background-position: -62px 0;}
.banner .prev:hover,.banner .next:hover{ opacity: .9; }

.youshi{ height: 810px; background: url(../images/bj01.jpg); overflow: hidden;}
.youshi .box{ padding: 0 7px; background: url(../images/ys_img.jpg) center 0 no-repeat; margin-top:60px;}
.youshi ul{ padding-top: 505px; }
.youshi li{ float: left; font-size: 20px; line-height: 26px; width: 240px;}
.youshi li.item01{ padding-left: 15px; }
.youshi li.item02{ width: 260px; padding-left: 55px; }
.youshi li.item03{ padding-left: 65px; }
.youshi li.item04{ padding-left: 80px; }
.youshi li b{ color: #c33; }

.ldsqm{ height: 1440px; position: relative; background: url(../images/ldsqm_c_bj.jpg) center 0;}
.ldsqm i.bq{ width: 61px; height: 76px; background-position: -419px 0; position: absolute; top: 91px; right:50%; margin-right: -548px; z-index: 1;}
.ldsqm i.left,.ldsqm i.right{ position: absolute; top: 0; bottom:0; width: 370px;}
.ldsqm i.left{ background: url(../images/ldsqm_l_bj.jpg) left 0 repeat-y; left:0;}
.ldsqm i.right{ background: url(../images/ldsqm_r_bj.jpg) right 0 repeat-y; right:0;}
.ldsqm .w1200{ position: relative; z-index: 1; }
.ldsqm .qmfs{ background: url(../images/ldsqm_img01.png) no-repeat;}
.ldsqm .qmfs ul{ padding-top: 420px;}
.ldsqm .qmfs li{ line-height: 1.1; float: left; font-size: 18px; color: #000; text-align: center; }
.ldsqm .qmfs li.item01{ width: 175px;  }
.ldsqm .qmfs li.item02{ width: 190px; }
.ldsqm .qmfs li.item03{ width: 180px; }
.ldsqm .qmfs li.item04{ width: 220px; }
.ldsqm .qmfs li.item05{  width: 240px;}
.ldsqm .qmfs li.item06{ width: 180px; }
.ldsqm .zmqm{ margin-top: 60px; background: url(../images/ldsqm_img02.png) no-repeat center top; padding: 80px 0 0 0; }
.ldsqm .zmqm p{ line-height: 31px; font-size: 18px; color: #3b031c; }
.ldsqm .zmqm em{ background:url(../images/image_fxsj.png) no-repeat; margin:60px 0 0 0 ; width:1200px; height:700px; display:block;}

.ad05{position: relative; height: 300px; margin-top:20px; background:url(../images/lind.png) center  center  no-repeat;}
.pk{ background: url(../images/body_bb.jpg) center 0;overflow: hidden; padding-bottom:40px;}
.pk .box{ background: url(../images/pk_c_bj.png) center 0 no-repeat; margin-top: 75px;}
.pk ul{ padding:160px 31px 40px; }
.pk li.item01{ padding-top: 14px; }
.pk li.item02{ padding-top: 62px; }
.pk li.item03{ padding-top: 68px; }
.pk li.item04{ padding-top: 68px; }
.pk li.item05{ padding-top: 71px; }
.pk li span{ float: left; font-size: 22px; line-height: 28px; color: #fff; width: 360px; padding: 8px 50px 0 95px;}
.pk li span.r {padding: 8px 0 0 50px; font-weight: lighter;}
.pk li h2{ float: left; font-size: 36px; line-height: 36px; color: #c33; padding:0 41px;}


.pk_1{ background:url(../images/pk_02.png) no-repeat center; height:177px;}
.pk_2{ background:url(../images/pk_03.png) no-repeat center; height:203px;}
.pk_3{ background:url(../images/pk_04.png) no-repeat center; height:197px;}
.pk_4{ background:url(../images/pk_05.png) no-repeat center; height:170px;}
.pk_5{ background:url(../images/pk_06.png) no-repeat center; height:184px;}
.pk_6{ background:url(../images/pk_07.png) no-repeat center; height:183px;}
.pk_7{ background:url(../images/pk_08.png) no-repeat center; height:174px;}
.pk_8{ background:url(../images/pk_09.jpg) no-repeat center; height:300px;}
.pk_9{ background:url(../images/pk_10.png) no-repeat center; height:180px;}
.pk_13{ background: url(../images/pk_13.jpg) no-repeat center; height: 174px; }
.pk_14{ background: url(../images/pk_14.jpg) no-repeat center; height: 257px; }
.pk_10{ background:url(../images/pk_11.png) no-repeat center; height:293px;}
.pk_11{ background:url(../images/pk_12.png) no-repeat center; height:220px;}


.wd{ background: #c33; padding: 50px 0 57px; }
.wd h2{ font-size: 26px; font-weight: bold; color: #dfaf70; line-height: 1.1; text-align: center;}
.wd_c{ height:603px; margin-top:39px; padding:63px 32px 60px 49px;  background: url(../images/wd_c_bj.jpg) center 0 no-repeat;}
.wd_c .item{ height: 600px; overflow-y: auto; padding-right: 50px;}
.wd_c .item h3{ position: relative; font-size: 24px; color: #c33; padding: 13px 0 13px 100px; margin-bottom: 18px;}
.wd_c .item .text{ font-size: 16px; color: #6d6d6d; line-height: 24px; padding-left: 100px; padding-bottom: 30px; position: relative; margin-bottom: 30px; border-bottom: 1px solid #ccc;}
.wd_c .item .text.last{border: 0; margin: 0; padding-bottom: 0; }
.wd_c .item h3 i,.wd_c .item .text i{ position: absolute; top: 0; left: 0; width: 58px; height: 58px; }
.wd_c .item h3 i{ background-position: -124px 0; }
.wd_c .item .text i{ background-position: -192px 0; }
.wd_c .item::-webkit-scrollbar {width: 5px; }
.wd_c .item::-webkit-scrollbar-thumb {background: #363535; }

.tc{ height: 1640px; background:#22253b url(../images/tc_c_bj.jpg) center 0 no-repeat; position: relative;}
.tc i.left,.tc i.right{ width: 385px; height: 131px; position: absolute; top: 64px;}
.tc i.left{ left: 50%; margin-left:-970px; background: url(../images/tc_l_line.png) no-repeat;}
.tc i.right{ right: 50%; margin-right:-970px; background: url(../images/tc_r_line.png) no-repeat;}
.tc .w1200{}
.tc ul{ padding-top: 245px; margin: 0px 40px;}
.tc li{ float: left; margin-left: 108px; width: 301px;}
.tc li a{ padding-top: 410px; display: block;}
.tc li.first{ margin:0; }
.tc li.item01 a{ background: url(../images/jn_01.png) no-repeat;}
.tc li.item02 a{ background: url(../images/jn_02.png) no-repeat;}
.tc li.item03 a{ background: url(../images/jn_03.png) no-repeat;}
.tc li.item04 a{ background: url(../images/jn_04.png) no-repeat;}
.tc li.item05 a{ background: url(../images/jn_05.png) no-repeat;}
.tc li.item06 a{ background: url(../images/jn_06.png) no-repeat;}
.tc li.fudai{ width: 347px; padding-top: 20px; }
.tc li.fudai a{ padding-top: 340px; }
.tc li.fudai .text{ height: 70px; }
.tc li.item03{ position: relative; z-index: 1; }
.tc li.fudai.item04{ margin-left: -14px; }
.tc li.fudai.item05,.tc li.fudai.item06{ margin-left:54px; }
.tc li.fudai.item06{ margin-right: -40px; position: relative;}
.tc li.fudai.item06 .guang{ background: url(../images/tc_guang.png) no-repeat; width: 323px; height: 226px; position: absolute; left: 20px; top: -80px; }
.tc li.fudai.item06 .yun{ background: url(../images/tc_yun.png) no-repeat; width: 97px; height: 54px; position: absolute; top: 283px; right: -3px; }
.tc li a span{ width: 221px; height: 66px; background-position: 0 -263px; display: block; margin: 0 auto; overflow: hidden;}
.tc li a em{ display: block; font-style: normal; color: #fff; font-size: 20px; background: #c33; width: 110px; height: 42px; text-align: center; line-height: 42px; margin: 11px 0 0 56px; -webkit-transition: .3s all; -moz-transition: .3s all; transition: .3s all;}
.tc li h2{ font-size: 23px; color: #ca6c08; font-weight: 400; position: relative; padding: 5px 0 5px 20px; margin: 15px 10px 0; }
.tc li h2 i{ width: 6px; height: 6px; position: absolute; left: 5px; top: 50%; margin-top: -3px; background-position: -260px 0;}
.tc li h2 font{ background: #fcd88a; font-size: 16px; display: inline-block; vertical-align: top; _display: inline; *zoom:1; line-height: 1; padding: 3px 5px; margin: 5px 0 0 6px; }
.tc .text{ border-top: 1px solid #4a4c5e; font-size: 17px; color: #fff; line-height: 23px; position: relative; height: 48px; padding: 5px 0 5px 20px; margin: 0 10px; }
.tc .text i{ width: 6px; height: 6px; position: absolute; left: 5px; top: 13px; background-position: -260px -17px; }
.tc .text span{ color: #c33; }
.tc li.item01 em{ background: #c27d2b; }
.tc li.item02 em{ background: #c02976; }
.tc li.item03 em{ background: #2a55c0; }
.tc li.item04 em{ background: #ac2c45; }
.tc li.item05 em{ background: #ca4812; }
.tc li.item06 em{ background: #ea163f; }

.sqb{ background: #c33; padding: 70px 0 55px;}
.sqb .jc{ height: 41px; background: url(../images/sqb_jc.png) no-repeat; margin:0 -41px;}
.sqb .box{ background: #fff; margin: -7px 0 -6px 0; position: relative; padding-bottom: 175px;}
.sqb .box i.left,.sqb .box i.right{ position: absolute; bottom: 0;}
.sqb .box i.left{ width: 227px; height: 435px; left: 0; background: url(../images/zz_l.jpg) no-repeat;}
.sqb .box i.right{ width: 391px; height: 589px; right: 0; background: url(../images/zz_r.jpg) no-repeat; }
.sqb .tit{ padding:25px 0 0 170px; }
.sqb .tit h2{ background: url(../images/sqb_tit.jpg) no-repeat; height: 161px; margin-bottom: 27px; }
.sqb .tit p{ padding-left: 30px; font-size: 16px; line-height: 30px; padding-right: 120px;}
.sqb .tit span{ color: #c33; }
.sqb .con{ padding: 0 105px; position: relative; z-index: 1;}
.sqb .con h3{ padding-bottom: 10px; background: url(../images/sqb_tit_line.jpg) 12px bottom no-repeat; padding-top:40px;}
.sqb .con h3 span{ width: 356px; height: 60px; display: block; }
.sqb .con h3.tit01 span{ background-position: 0 -339px; }
.sqb .con h3.tit02 span{ background-position: 0 -404px; }
.sqb .con h4{ font-size: 20px; font-weight: 400; padding-top: 40px; margin-left: -40px; }
.sqb .con .item{ margin:0 105px; }
.sqb .con .item>.clearfix{ padding-top:40px; }
.sqb .con .info-con{ float: left; width: 31.333%; margin-left:3%;}
.sqb .con .info-con.w11{ width: 9.1665%;}
.sqb .con .info-con.w12{ width: 12%;}
.sqb .con .info-con.w16{ width: 14.1665%;}
.sqb .con .info-con.w18{ width: 16.35%;}
.sqb .con .info-con.w22{ width: 16.6668%;}
.sqb .con .info-con.w25{ width: 22.75%;}
.sqb .con .info-con.w36{ width: 36.3199%;}
.sqb .con .info-con.w46{ width: 46.0002%;}
.sqb .con .info-con.w50{ width: 48.5%;}
.sqb .con .info-con.w66{ width: 65.666%;}
.sqb .con .info-con.w75{ width: 74.25%;}
.sqb .con .info-con.w88{ width: 80.3332%;}
.sqb .con .info-con.w100{ width: 100%;}
.sqb .con .info-con.first{ margin: 0;}
.sqb .con .info-con label{position: relative; display: block; cursor: pointer;}
.sqb .con .info-con label p{position: absolute; left: 0; top: 0; line-height: 36px; font-size: 16px;}
.sqb .con .info-con label.select_tit02 p{ border: 0; padding: 0; position: absolute; }
.sqb .con .info-con label.select_tit02 b{ font-weight: 400; color: #999; font-size: 14px; padding-left: 7px;}
.sqb .con .info-con label.select_tit02 em{ cursor: pointer; }
.sqb .con .info-con label p i{ color: red; padding-left: 3px;}
.sqb .con .info-con label:after{ content: ''; position: absolute; height: 2px; width: 0; overflow:hidden; left: 50%; right: 50%; bottom: -1px; background: #00bcd4;}
.sqb .con .info-con label.focus:after{ left: 0; right: 0; width: 100%; -webkit-transition: all .5s ease; transition: all .5s ease;}
.sqb .con .info-con label.focus p,.sqb .con .info-con label.on p{ font-size: 14px; line-height: 18px; top: -15px; color: #999; -webkit-transition: all .5s ease; transition: all .5s ease;}
.sqb .con .info-con label.focus p i{ color: #999;}
.sqb .con .info-con label.error:after{ background:red;}
.sqb .con .info-con label.error p,.sqb .con .info-con label.focus p i{ color: red; }
.sqb .con .info-con label.focus p span{ padding-left: 10px; }
.sqb .con .info-con .checkbox{ display: none; }
.sqb .con .info-con .checkbox p{ padding: 0 0 0 25px; border: 0; }
.sqb .con .info-con .checkbox i{ left: 0; top: 19px; width: 11px; height: 11px; border: 2px solid #9e9e9e; background: none;}
.sqb .con .info-con .checkbox input{ display: none; }
.sqb .con .info-con .checkbox:after{ background: url(../images/icon_check.png) no-repeat; width: 9px; height: 10px; left: 3px; top: 13px; border-radius: 50%; display: none;}
.sqb .con .info-con .checkbox.check i{ border-color: red; }
.sqb .con .info-con .checkbox.check:after{ display: block; }
.sqb .con .input,.sqb .con .inputtxt{ border:0; border-bottom:1px solid #aaa;border-radius:0; height: 20px;line-height: 20px; padding: 8px 0; width: 100%; font-size: 16px; background: none; display: block; outline: 0;}
.sqb .con textarea{ font-family: '微软雅黑',Microsoft Yahei; width: 100%; height: auto; padding: 10px 0;margin: 0;line-height: 20px; font-size: 16px; border: 0; border-bottom: 1px solid #aaa; resize: none; outline: 0;}
.sqb .con .inputtxt{cursor:text;}
.sqb .con .datetime{ border-bottom: 1px solid #aaa; height: 20px; line-height: 20px; padding: 8px 0; font-size: 15px; }
.sqb .con .datetime span{ padding:0 1px; color:#eb4b01; float:none; display:inline-block; vertical-align:top;text-align: left;white-space: nowrap;}
.sqb .con .datetime i{ margin-right: 8px; color: #999; font-size: 12px;}
.sqb .con .select-con,.sqb .con .check-con{ position: relative;}
.sqb .con .select-con label p,.sqb .con .check-con label p{position: static; display: block; border-bottom:1px solid #aaa; padding-right: 20px;}
.sqb .con .select-con label i,.sqb .con .check-con label i{ position: absolute; right: 0; top: 50%; margin-top: -8px; width: 16px; height: 16px; background-position: -295px 0;}
.sqb .con .select-con.on,.sqb .con .check-con.on{ z-index: 2; }
.bro_sis_box .delete{ float: left; padding: 7px 0 0 20px; display: none;}
.bro_sis_box .delete a{ border: 1px solid #b8b8b8; width: 20px; height: 20px; text-align: center; line-height: 18px; color: #999; display: block; border-radius: 50%; padding: 0;}
.bro_sis_box .delete a:hover{ border-color:#999; }
.bro_sis_box .delete.on{ display: block;}
.bro_sis_box.cur{ position: relative;}
.bro_sis_box.cur .delete{ position: absolute; top: 40px; right: -25px; padding-left: 0; }
.select-con .options,.check-con .options{ position: absolute; top: 50px; left: 0; width: 100%; background: #fff; padding: 10px 0; border: 1px solid #9e9e9e; border-radius: 5px; box-shadow: 0 0 5px rgba(0,0,0,.25); display: none;}
.select-con .options label{}
.select-con .options label span{ cursor: pointer; display: block; padding: 9px 29px 9px 10px; font-size: 16px; position: relative; border-bottom: 1px solid #eee; }
.select-con .options label span:after,.select-con .options label span:before{ position: absolute; content: ''; border-radius: 50%;}
.select-con .options label span:after{ background-color: red; width: 10px; height: 10px; right: 15px; top: 15px; display: none;}
.select-con .options label span:before{ right: 10px; top: 10px; width: 16px; height: 16px; border: 2px solid #9e9e9e;}
.select-con .options label input{ display: none; }
.select-con .options label:hover,.select-con .options label.on{ color: red; }
.select-con .options label:hover span:before,.select-con .options label.on span:before{ border-color: red; }
.select-con .options label.on span:after { display: block;}
.check-con .options{ padding: 3px 3px 10px 10px; width: auto; right: 0; }
.check-con .options label{ float: left; padding: 7px 13px; background:#eee; color: #333; margin: 7px 7px 0 0; -webkit-border-radius: 40px; -moz-border-radius: 40px; border-radius: 40px; cursor: pointer;}
.sqb .con .check-con .options label p{ border: 0; padding: 0; font-size: 16px; color: #333; line-height: 1.2; }
.check-con .options label input{ display: none; }
.check-con .options label:hover{ background: #e2e2e2; }
.check-con .options label.on{ background: #eb4b01; }
.sqb .con .check-con .options label.on p{ color: #fff; }
.gx_add_sub a{ float: left; font-size: 14px; color:#333;}
.gx_add_sub i{ font-family: arial,"Hiragino Sans GB","Microsoft YaHei","微软雅黑",sans-serif; height: 20px; width: 20px; line-height: 20px; text-align: center; font-size: 18px; color: #999; background: #eee; border-radius: 50%; display: inline-block; vertical-align: top; margin-right: 5px;}
.gx_add_sub a:hover{ color:#c33; }
.gx_add_sub a:hover i{ background: #c33; color: #fff; }
.taocan .hd ul{ overflow: hidden; margin: 0 -10px;}
.taocan .hd li{ float: left; width:33.3333%; margin-top: 10px;}
.taocan .hd li label{ border: 1px solid #e2dfdd; border-radius: 3px; color: #666; display: block; text-align: center; padding: 8px 0px; margin:0 10px; position: relative; cursor: pointer;}
.taocan .hd li label:hover{ border-color: #bfbfbf; }
.taocan .hd li span{ display: block; }
.taocan .hd li span.text{ font-size: 14px; padding-top: 2px; }
.taocan .hd li i{ font-size: 1.2rem; cursor: pointer; text-align: center; padding-left: 2px; font-weight: bold; }
.taocan .hd li em{ background: url(../images/tc_checked.png) no-repeat; width: 19px; height: 18px; position: absolute; bottom: -1px; right: -1px; display: none;}
.taocan .hd li input{ display: none; }
.taocan .hd li.on label{border: 1px solid #f7b136; color: #f7b136;}
.taocan .hd li.on em{ display: block; }
.taocan .bd{ font-weight:normal; }
.taocan .bd .item{ display: none; margin: 20px 0 0 0; line-height: 1.5; font-size: 14px; color: #666;}
.taocan .bd .item.on{ display: block; }
.taocan .bd .imp_color{ color: #f84c48; display: block; font-size: 16px; font-weight: 700;}
.taocan .zhishu{ padding-top: 15px;}
.sqb .con .taocan dl{ padding-top: 10px !important;}
.taocan dl dt{ float: left; width: 70px; text-align: right;}
.taocan dl dd{ overflow: hidden; }
.taocan .zhishu span,.taocan .zhishu i{ height: 16px; display: inline-block; vertical-align: top; background: url(../images/star.png) repeat-x;}
.taocan .zhishu span{ width: 100px; margin-top: 2px;}
.taocan .zhishu p{ display: inline-block; vertical-align: top; padding-left: 10px;}
.taocan .zhishu i{ background-position: 0 -17px;}
.taocan .item01 .zhishu i{ width: 20px; }
.taocan .item02 .zhishu i{ width: 40px; }
.taocan .item03 .zhishu i{ width: 60px; }
.taocan .item04 .zhishu i{ width: 80px; }
.taocan .item05 .zhishu i{ width: 100px; }
.taocan .item06 .zhishu i{ width: 100px; }
.form_dsqm_sub{ padding-top: 40px;}
.form_dsqm_sub ul{ overflow: hidden;}
.form_dsqm_sub li{ float: left; width:50%;}
.form_dsqm_sub .btn{ display: block; background: #135154; border-radius: 3px; text-align: center; font-size: 18px; color: #fff; padding: 12px 0; position: relative;}
.form_dsqm_sub .btn i{ display: inline-block; _display: inline; *zoom:1; vertical-align: top; width: 24px; height: 24px; background: url(../images/pay_icon.png) no-repeat 0 0; margin-right: 15px;}
.form_dsqm_sub .pay_wx{ background: #01be00; }
.form_dsqm_sub .pay_wx i{ background-position: 0 -24px; }
.form_dsqm_sub .pay_zfb{ background: #1bade9; }
.form_dsqm_sub .pay_zfb i{ background-position: 0 0; }
.form_dsqm_sub .btn input{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; padding: 0; border: 0; background: none; cursor: pointer; overflow: hidden; text-indent: -999px;}
.form_dsqm_sub .btn:hover{ opacity: .9; }
/* 时间选择 */
.datetime_selector{ display: none; top: 0; left: 210px; right: 210px; position: absolute; border:1px solid #9e9e9e; box-shadow: 0 0 5px rgba(0,0,0,.25); z-index: 1; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; background:#fff;}
.datetime_selector .hd{ position: relative; text-align: right; padding: 5px; text-align: right;}
.datetime_selector .btn-ok{ display:inline-block; padding: 4px 16px; color: #fff; cursor: pointer; background: #eb4b01; border-radius: 4px; vertical-align:top; line-height:20px;}
.datetime_selector .btn-ok:hover{ opacity: .9; }
.datetime_selector .bd{ font-weight: normal; border-bottom: 1px solid #dedede; overflow:hidden;}
.datetime_selector .bd dl{ width:16.7336%; float:left; padding:1px; border-left:1px solid #dedede;}
.datetime_selector .bd dl.item01{ width:31.269%; border:0;}
.datetime_selector .bd dt{ display:block; height:20px; line-height:20px; text-align:center; background:#e6e6e6;}
.datetime_selector .bd dd{ height: 150px; overflow-y: auto; margin: 6px 0; position:relative;}
.datetime_selector .bd dd label{ cursor:pointer; display:block; font-size: 14px;}
.datetime_selector .bd dd input{ display:none;}
.datetime_selector .bd dd span{ display:block; float:none; padding:0; text-align:center; height:30px; line-height:30px; border-radius: 3px; color: #777;}
.datetime_selector .bd dd span:hover{ color: #333; background: #f5f5f5;}
.datetime_selector .bd dd .on span{ background:#eb4b01; color:#fff;}

.anli{ background:#22253b url(../images/anli_bj.png) center 0 no-repeat; padding-bottom: 90px;}
.anli .box{ background: url(../images/anli_c_bj.jpg); padding-bottom: 35px;}
.anli .tit{ padding-top: 73px; text-align: center;}
.anli .tit h2{ width: 736px; height: 100px; background: url(../images/anli_tit.png) no-repeat; margin:0 auto;}
.anli .tit p{ font-size: 18px; color: #fff; padding-bottom: 27px;}
.anli .tit h3{ font-size: 24px; color: #fff; font-weight: 400; line-height: 34px; padding-bottom: 20px;}
.anli .tit h3 span{ color: #fefb01;}
.anli .tit h3 img{ vertical-align: top;}
.anli .con{ margin: 0 14px; overflow: hidden;}
.anli .con h2{ height: 51px; background: url(../images/anli_t.png) no-repeat;}
.anli .con h2.baby{ background-position: 0 0; }
.anli .con h2.girl{ background-position: 0 -51px; }
.anli .con .item { background: #c33; margin: 5px 0 15px; padding-bottom: 10px;}
.anli .con .item li{ background: #729b94; float: left; width: 280px; margin: 10px 0 0 10px;}
.anli .con .img{ padding: 2px; overflow: hidden; position: relative;}
.anli .con .img img{ width: 100%; height: auto; }
.anli .con .text{ position: absolute; left: 0; top: 212px; right: 0; bottom: 0; background: #729b94; padding: 10px; -webkit-transition: .3s all; -moz-transition: .3s all; transition: .3s all; overflow-y: auto;}
.anli .con .text h3{ font-size: 18px; color: #c33; padding-bottom: 5px; }
.anli .con .text p{ color: #fefefe; font-size: 16px; padding-bottom: 15px; }
.anli .con .text b{ color: #010101; }
.anli .con .text::-webkit-scrollbar{ width: 5px; }
.anli .con .text::-webkit-scrollbar-thumb {background: rgba(54, 53, 53, 0.5); border-radius: 3px; }
.anli .con .text::-webkit-scrollbar-track {background: rgba(0, 0, 0, .1); margin: 2px; border-radius: 3px; }
.anli .con li:hover .text{ top: 0; }
.anli .con .name{ line-height: 40px; background: url(../images/anli_item_bj.png) center 0 repeat-x; }
.anli .con .name span{ width: 95px; display: block; font-size: 18px; font-weight: 700; color: #fff; text-align: center; background: #c33; margin: 0 auto; }
.anli .con .info{ font-size: 14px; color: #fff; padding: 12px 15px; line-height: 20px; text-align: center;}
.anli .con .info i{ width: 20px; height: 20px; display: inline-block; display:_inline; vertical-align: top; background-position: -321px 0; margin: -3px 10px 0 3px; background:url(../images/zan.png) no-repeat;}
.anli .con .info .co_h{ color: #fff001; padding-left: 20px; }

.pingjia{ background: url(../images/pingjia_bj.jpg); border-top: 6px solid #fff;}
.pingjia .box{ background: url(../images/pingjia_bj.png) center bottom no-repeat; padding-bottom: 130px;}
.pingjia .left{ float: left; width: 570px; }
.pingjia .left .tit{ width: 494px; height: 309px; background: url(../images/pinjia_tit.jpg) no-repeat; position: relative; margin-bottom:30px;}
.pingjia .left .tit span{ position: absolute; top: 80px; left: 0; right: 0; text-align: center; font-size: 24px; color: #fff; }
.pingjia .left .con{ height: 500px; overflow: hidden; position: relative;}
.pingjia .left .con ul{ display: block; }
.pingjia .left .con li{ font-size: 16px; line-height: 26px; color: #585858; border-bottom: 1px solid #cfcfcf; padding:20px 0; }
.pingjia .left .con li span{ padding-right: 10px; }
.pingjia .left .con li b{ color: #c33 }
.pingjia .right{ float: right; margin-top:65px; width: 576px; height: 827px; background: url(../images/xiaother_bj.png) no-repeat; }
.pingjia .xiaother {padding: 163px 123px 0; }
.pingjia .xiaother .str1{ height: 312px; overflow: hidden; margin-bottom: 60px; position: relative;}
.pingjia .xiaother ul{}
.pingjia .xiaother li{ font-size: 14px; line-height: 18px; color: #797979; padding:8px 0; }
.pingjia .xiaother li span{ padding-right: 10px; }
.pingjia .xiaother li b{ color: #c33 }
.pingjia .xiaother .c_input{ width: 174px; height: 18px; line-height: 18px; color: #959595; border:1px solid #ddd; font-weight: 700; font-size: 14px; padding:15px 12px; background: #eee; vertical-align: top; float: left; outline: 0;}
.pingjia .xiaother .sub{ width: 120px; height: 50px; line-height: 50px; text-align: center; background:url(../images/icon.png) -300px -474px no-repeat; font-size: 20px; font-weight: 700; color: #fff; border:0; float: left; margin-left:10px; outline: 0; cursor: pointer;}
.sub_ldsqm{ margin-top:80px; }
.sub_ldsqm a{ width: 290px; height: 50px; text-align: center; color: #fff; font: bold 20px/48px '微软雅黑',Microsoft Yahei; background-position: 0 -203px; display: block; margin:0 auto;}
.sub_ldsqm a:hover{ background-position: 0 -142px; }

.meiti{ background: url(../images/meiti_bj.jpg); padding:40px 0 123px;}
.meiti img{ vertical-align: top; }
.meiti .tit{ text-align: center; font-size: 30px; font-weight: 700; color: #c33; padding:0 0 55px;}
.meiti h2{ font-size: 18px; font-weight: 400; color: #fff; padding:28px 0 14px;}
.meiti ul{ background:#fff; }
.meiti li{ float: left; width: 33.333333%; height: 72px; position: relative;}
.meiti li img{ position: absolute; left: 0; right: 0; top: 0; bottom:0; margin:auto; }

.ldsjs{ background:#faf7ee url(../images/ldsjs_bj.jpg) center 0 no-repeat;}
.ldsjs img{ float: left; }

.zs{ background:url(../images/zs_bj.jpg); padding-bottom:75px;}
.zs .wq{ height: 55px; background:url(../images/wq_bj.jpg) center 0 repeat-x; }
.zs img{ vertical-align: top; }
.changsuo{ text-align: center; padding-top:35px;}
.changsuo ul{ display: inline-block; _display: inline; *zoom:1; vertical-align: top;}
.changsuo li{ float: left; margin:0 6px; position: relative;}
.changsuo li span{ position: absolute; left: 0; right: 0; bottom: 0; line-height: 38px; font-size: 18px; color: #fff; background:#000000; background: rgba(0,0,0,.6); filter:Alpha(opacity=50); *zoom:1}
.rongyu{ margin-top:75px; border:4px solid #d1a87a;}
.rongyu .box{ margin:6px; border:1px soli #ba915d; background:#cea879; padding:15px;}
.rongyu .video{ width: 540px; height: 345px; background:#000; }
.rongyu .right .tit{ width: 179px; height: 33px; background:url(../images/ldsry.jpg) no-repeat; margin:25px auto 32px;}

.fixed_kf{ position: fixed; top: 50%; left: 0; margin-top: -91px; z-index: 10; border: 1px solid rgba(255, 255, 255, 0.2); border-left: 0;}
.fixed_kf .hd{ cursor: pointer; background: #c33; width: 50px; }
.fixed_kf .hd ul{ padding: 0 2px; }
.fixed_kf .hd li{ border-top: 1px dashed #ecb1b1; padding: 6px 0; }
.fixed_kf .hd li i{ width: 33px; height: 33px; display: block; margin: 0 auto; }
.fixed_kf .hd li.wx {border: 0; }
.fixed_kf .hd li.wx i{ background-position: -300px -140px; }
.fixed_kf .hd li.qq i{ background-position: -299px -178px; }
.fixed_kf .hd li.tel i{ background-position: -300px -222px; }
.fixed_kf .hd li.no i{ background-position: -300px -268px; }
.fixed_kf .hd li:hover{ background:#cf3d3d; }
.fixed_kf .bd{ width: 178px; height:420px; background:url(../images/kf_bj2.png) no-repeat; position: absolute; top: 50%; left: -178px; margin-top: -210px; background-size: 178px 420px; }
.fixed_kf .bd ul{ padding: 15px 25px 0; }
.fixed_kf .bd li{ padding: 13px 0; text-align: center; border-bottom: 1px solid #dcdcdc; }
.fixed_kf .bd li img{ width: 120px; height: auto; }
.fixed_kf .bd li h2{ font-size: 15px; color: #000; font-weight: 400; line-height: 1.1; padding-top: 6px; }
.fixed_kf .bd li h3{ font-size: 15px; padding-top: 6px; }
.fixed_kf .bd li p{ font-size: 16px; color: #727272; text-align: left; line-height: 20px; }
.fixed_kf .bd li a{ display: block; line-height: 32px; color: #c33; font-size: 16px; text-align: left; cursor: pointer; margin-top: 0;}
.fixed_kf .bd li i{ display: block; margin: 0 auto; }
.fixed_kf .bd li.qq a{ text-align: center; }
.fixed_kf .bd li.qq i{ width: 66px; height: 74px; background-position: -414px -86px; }
.fixed_kf .bd li.tel i{ width: 84px; height: 60px; background-position: -396px -170px; }
.fixed_kf .bd li a.off i{ width: 32px; height: 32px; margin: 0 10px; display: inline-block; vertical-align: top; background-position: -343px -268px; }
.fixed_kf .bd li.last {border: 0; }
.fixed_kf .bd li.last a{margin-top: 12px; }
.fixed_kf .bd li .tel{ padding-top:15px; }
.fixed_kf .bd li .qq i,.fixed_kf .bd li .tel i,.fixed_kf .bd li.wx i{ background: url(../images/kf_icon.png) no-repeat;}
.fixed_kf .bd li .qq i{ width: 45px; height: 40px; float: left;}
.fixed_kf .bd li .tel i{ width: 45px; height: 32px; background-position-x: -55px; float: left; margin-top: 2px;}
.fixed_kf .bd li.wx i{ width: 127px; height: 48px; background-position-x: right; }
.fixed_kf .bd li .qq h2,.fixed_kf .bd li .tel h3{ overflow: hidden; text-align: left; padding:0 0 0 4px; line-height: 18px; font-size: 16px; font-weight: 400;}
.fixed_kf .bd li .qq h2{ padding-top:3px; }
.fixed_kf .bd li .tel h3{ font-size: 17px;}
.fixed_qm{ position: fixed; top: 50%; right: 0; margin-top:-52px; z-index: 10;}

.ad01{ position: relative; height: 195px; background:#020502 url(../images/dsqm_ad01.jpg) center 0 no-repeat;}
.ad01 a{ width: 290px; height: 50px; text-align: center; color: #fff; font:bold 20px/48px '微软雅黑',Microsoft Yahei; position: absolute; right: 50%; margin-right: -520px; background-position: 0 -203px;}
.ad01 .sub1{ top: 50px;}
.ad01 .sub2{ top:111px; }
.ad01 a:hover{ background-position: 0 -142px;}
.ad02,.ad03,.ad04{ position: relative; height: 221px; background:#47220a url(../images/dsqm_ad02.jpg) center 0 no-repeat;}
.ad02 a,.ad03 a,.ad04 a{ position: absolute; top:0; left: 0; width: 100%; height: 100%; }
.ad03,.ad04{ height: 195px;}
.ad03{ background:#020502 url(../images/dsqm_ad03.jpg) center 0 no-repeat;}
.ad04{ background:#020502 url(../images/dsqm_ad04.jpg) center 0 no-repeat;}

.copy{ padding: 0 0 .9375rem; text-align: center; font-size: .857142857rem; background: url(../images/zs_bj.jpg);}
.copy a{ color: #333;}
.links{ font-size: 0; padding-bottom: .3125rem;}
.links a{ font-size: .857142857rem; color: #333; margin: 0 .625rem;}

.fixed_info{ position: fixed; left: 0; right: 0; top: 0; bottom: 0; overflow: auto; padding: 40px 0; background: rgba(229, 229, 229, 0.95); z-index: 10; display: none;}
.fixed_info.show{ display: block; }
.fixed_info a.close{ width: 75px; height: 75px; position: absolute; top:0; right:0;}
.fixed_info a.close i{ background: url(../images/btn_close_layer.png) no-repeat; width: 28px; height: 28px; position: absolute; left: 50%; top: 50%; margin: -14px 0 0 -14px; }
.fixed_info a.close:hover i{ opacity: .9;}
.fixed_info .info_box{ width: 1000px; margin: 0 auto; }
.fixed_info .info_box .hd{ padding:16px 22px; background: url(../images/top_bj.jpg) center 0 repeat-x; color:#eee; overflow: hidden; position: relative;}
.fixed_info .info_box .hd img{ height: 43px; width: auto; float: left;}
.fixed_info .info_box .hd span{ font-size: 18px; padding-left: 28px; line-height: 43px; float: left; font-weight: 700;}
.fixed_info .info_box .bd{ font-weight: initial; min-height: 450px;}
.fixed_info .info_box .bd .info_con { padding: 20px 30px; margin-bottom: 13px; background: #fff; box-shadow: 0 1px 3px rgba(34,25,25,.2); position: relative;}
.fixed_info .info_con dl{ font-size: 15px; padding-right: 15%;}
.fixed_info .info_con dt{ font-size: 18px; font-weight: bold; color: #333;}
.fixed_info .info_con dd{ padding:0 0 25px;}
.fixed_info .info_con dd p{ padding-top:10px; display: block; overflow: hidden;}
.fixed_info .info_con dd span{ float: left; width: 31.333%; padding-left: 3%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color: #999;}
.fixed_info .info_con dd span.first{padding-left: 0;}
.fixed_info .info_con dd span.w25{ width: 22.75%;}
.fixed_info .info_con dd span.w50{ width: 45.5%; }
.fixed_info .info_con dd span.w66{ width: 65.666%; }
.fixed_info .info_con dd span.w75{ width: 74.25%; }
.fixed_info .info_con dd span.w100{ width: 100%; }
.fixed_info .info_con dd span em{ color:#333; }
.fixed_info .info_con dd .bd{ width: auto; float: none; padding: 0; }
.fixed_info .back{ position: absolute; top: 25px; right: 30px; }
.fixed_info .back a{ color: #fff; font-size: 15px; line-height: 1.2; padding: 8px 20px; background: #3e3c37; border-radius: 5px; display: inline-block; _display: inline; vertical-align: top; *zoom:1;}
.fixed_info .back a:hover{ opacity: .9; }
.zkqb_info{ overflow: hidden; }
.zkqb_info a{ float: left; color:#427bd8;}
.zkqb_info span,.zkqb_info i{ display: inline-block; _display: initial; vertical-align: top; *zoom:1;}
.zkqb_info i{ width: 12px; height: 6px; background: url(../images/btn_close_layer.png) 0 bottom no-repeat; margin: 7px 0 0 4px;}
.zkqb_info.on i{ background-position: -12px bottom; }
.order_price{ position: absolute; bottom:20px; right:30px; }
.order_price span{ font-size: 22px; color: #f66c1c; font-weight: bold;}
.fixed_info .zf_con{ background: #fff; box-shadow: 0 1px 3px rgba(34,25,25,.2); }
.zf_con .tit{ margin: 0 30px; border-bottom: 1px solid #e0e0e0; font-size: 16px; font-weight: 700; padding: 24px 0 13px; }
.zf_con .con{ padding: 0 30px 35px;}
.zf_con .price{ font-size: 14px; color: #666; padding-top: 25px; padding-bottom: 15px; }
.zf_con .price span{ color: #f66c1c; font-size: 18px; padding-left: 8px; }
.zf_con ul{}
.zf_con li{ float: left; padding-right: 14px;}
.zf_con li a{ border:1px solid #e6e6e6; display: block;}
.zf_con li img{ vertical-align: top; }
.zf_con li a:hover{ border-color:#ccc; }
.fixed_info .zf_box{ height: 360px; }
.fixed_info .zf_box .left{}
.fixed_info .zf_box .img{ padding: 8px; border: 2px solid #ccc; background: #fff; }
.fixed_info .zf_box .img img{ width: 185px; height: 185px; }
.fixed_info .zf_box .other{ padding-top: 23px; }
.fixed_info .zf_box .other i{ width: 42px; height: 42px; display: inline-block; vertical-align: top; _display: initial; *zoom:1; margin: 7px 7px 0 0;}
.fixed_info .zf_box .other span{ font-size: 16px; line-height: 28px; display: inline-block; vertical-align: top; }

.pay_rwm{ position: fixed; width: 380px; height: 522px; margin: -261px auto 0; top: 50%; left: 0; right: 0; background: #fff;}
.pay_rwm .close{ width: auto !important; height: auto !important; font-size: 22px; color: #666; padding: 4px 10px; }
.pay_rwm .price{ text-align: center; font-size: 21px; padding-top: 70px; color: #000; }
.pay_rwm .price em{ color:#f66c1c; }
.pay_rwm .rwm{ text-align: center; padding-top: 30px; height: 256px;}
.pay_rwm .rwm .item{ display: none; width:256px; margin:0 auto;}
.pay_rwm .rwm .item.on{ display: block; }
.pay_rwm .rwm .item iframe{ padding:28px 0 0 28px;}
.pay_rwm .fot{ margin: 25px 36px 0; font-size: 0; background:#1aad19; padding: 24px 0 22px; text-align: center; }
.pay_rwm .fot.alipay{ background:#1985f1; }
.pay_rwm .fot i, .pay_rwm .fot p {display: inline-block; vertical-align: top; _display: initial; }
.pay_rwm .fot i{ width: 34px; height: 31px; background: url(../images/pay_icon.png) no-repeat; margin-top: 1px; }
.pay_rwm .fot p{ font-size: 13px; color: #fff; padding-left: 30px; text-align: left; }
.pay_bj{ background:#000; opacity: .8; position: fixed; top: 0; left: 0; bottom: 0; right: 0;}

#PoPy{ margin-top: 13px; width: 780px !important; }
._citys{ width: auto; position: absolute; left: 0; right: -1px;border: 1px solid #9e9e9e;box-shadow: 0 0 5px rgba(0,0,0,.25); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }

.str_move { position:absolute; top:0; left:0; right:0;}